#!/bin/bash

SCRIPT_DIR=$( cd -- "$( dirname -- "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )
DEST_DIR="$1"

if [ -z "$DEST_DIR" ]; then
  echo USAGE: "$SCRIPT_DIR"/backup-all.sh [DEST]
  exit 1
fi

# Backup new data & delete old data
/usr/bin/rsync -a --delete "$SCRIPT_DIR"/../data/ "$DEST_DIR"
